<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
         xmlns:xl="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:ns5="http://www.w3.org/1999/xhtml"
         xmlns:ns4="http://www.w3.org/1998/Math/MathML"
         xmlns:ns3="http://www.w3.org/2000/svg"
         xmlns:ns="http://docbook.org/ns/docbook">
  <title>Variables used</title>

  <para>This document is an hidden document only used for defining string
  variables used elsewhere in the documentation.</para>

  <para><warning>
      <para>Remember that a variable <emphasis role="bold">MUST</emphasis>
      have an <literal>xml:id</literal> attribute to be referenced
      correctly.</para>
    </warning></para>

  <para><phrase xml:id="appserver">JOnAS</phrase></para>

  <para><phrase xml:id="jonas.version">5</phrase></para>

  <para><phrase xml:id="objectweb">OW2</phrase></para>

  <para><phrase xml:id="j2ee">Java EE</phrase></para>

  <para><phrase xml:id="j48ee">JOnAS 5</phrase></para>

  <para><phrase xml:id="tomcatversion">Tomcat 6.0.13</phrase></para>

  <para><phrase xml:id="EasyBeans"><link
  xl:href="http://www.easybeans.net">EasyBeans</link></phrase></para>

  <para><phrase xml:id="var.osgi"><link
  xl:href="http://www.osgi.org"><trademark>OSGi</trademark></link></phrase></para>
  
  <para><phrase xml:id="Hibernate"><link
  xl:href="http://www.hibernate.org">Hibernate</link></phrase></para>
  
  <para><phrase xml:id="EclipseLink"><link
  xl:href="http://www.eclipse.org/eclipselink">EclipseLink</link></phrase></para>
</section>